Uploaded image for project: 'JBoss Transaction Manager'
  1. JBoss Transaction Manager
  2. JBTM-2198

Update BlackTie build process to work with latest version of WildFly build process

    Details

      Description

      wildfly-config-assembly seem to not be available any more, thus Blacktie subsystem fails to build.

      http://172.17.131.2/view/Status/job/narayana/552/

      Also, there is a relatively new error message during start up: https://community.jboss.org/message/879861?et=watches.email.thread#879861 it doesn't seem to affect the behaviour but it would be worth trying to remove the issue.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                zhfeng Zheng Feng
                Reporter:
                gytis Gytis Trikleris
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: